Subject: bug#10822: 23.4; `l' in vc-dir with hg backend moves to the first commit

From: Ivan Kanis <[email-masked]>
Date: Mon, 12 Mar 2012 20:17:55 +0100

Leo <[email-masked]> wrote:

> On 2012-02-19 22:08 +0800, Chong Yidong wrote:
>> We might as well make it consistent.  Patch welcome.
>
> It turns out the bug I am seeing is due to the broken
> vc-hg-working-revision.
>
> I intend to install the following fix in the next few days. Could you
> comment on the this patch? Thanks.

Hi,

I haven't touched vc-hg for many years, I can't comment on the patch.
Try someone who's touched the code recently...

Take care,
-- 
Ivan Kanis
http://kanis.fr

A lie gets halfway around the world before the truth has a chance to
get its pants on.
    -- Winston Churchill